## mingw-w64-python-pip-tools-7.4.1-4.src.tar.zst

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile --allow-unsafe --strip-extras docs/requirements.in
#
alabaster==0.7.13
    # via sphinx
babel==2.12.1
    # via sphinx
beautifulsoup4==4.12.2
    # via furo
certifi==2023.7.22
    # via requests
charset-normalizer==3.2.0
    # via requests
docutils==0.20.1
    # via
    #   myst-parser
    #   sphinx
furo==2023.8.17
    # via -r requirements.in
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.3
    # via
    #   myst-parser
    #   sphinx
markdown-it-py==3.0.0
    # via
    #   mdit-py-plugins
    #   myst-parser
markupsafe==2.1.3
    # via jinja2
mdit-py-plugins==0.4.0
    # via myst-parser
mdurl==0.1.2
    # via markdown-it-py
myst-parser==2.0.0
    # via -r requirements.in
packaging==23.1
    # via
    #   setuptools-scm
    #   sphinx
pygments==2.16.1
    # via
    #   furo
    #   sphinx
pyyaml==6.0.1
    # via myst-parser
requests==2.31.0
    # via sphinx
setuptools-scm==7.1.0
    # via -r requirements.in
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.4.1
    # via beautifulsoup4
sphinx==7.2.2
    # via
    #   -r requirements.in
    #   furo
    #   myst-parser
    #   sphinx-basic-ng
    #   sphinxcontrib-applehelp
    #   sphinxcontrib-devhelp
    #   sphinxcontrib-htmlhelp
    #   sphinxcontrib-programoutput
    #   sphinxcontrib-qthelp
    #   sphinxcontrib-serializinghtml
sphinx-basic-ng==1.0.0b2
    # via furo
sphinxcontrib-applehelp==1.0.7
    # via sphinx
sphinxcontrib-devhelp==1.0.5
    # via sphinx
sphinxcontrib-htmlhelp==2.0.4
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-programoutput==0.17
    # via -r requirements.in
sphinxcontrib-qthelp==1.0.6
    # via sphinx
sphinxcontrib-serializinghtml==1.1.8
    # via sphinx
typing-extensions==4.7.1
    # via setuptools-scm
urllib3==2.0.4
    # via requests

# The following packages are considered to be unsafe in a requirements file:
setuptools==68.1.2
    # via setuptools-scm
